<?xml version="1.0" encoding="utf-8"?>
<Sprite>
  <Path>Art\Sprite Sheets\spritesheet_1.dds</Path>
  <Position x="132" y="39"/>
  <Size x="21" y="16"/>
  <HotSpot y="16" x="0"/>
  <AlphaPath/>
</Sprite>